/* Insert your rewell block (RTL) custom SASS styling. */
@media (max-width: 991.98px) {
  .block-views-blocknews-block-news-homepage .slick-list {
    padding-right: 0 !important;
    padding-left: 80px !important;
  }
  .block-views-blocknews-block-news-homepage .slick-slide {
    margin-right: 10px;
    margin-left: 0;
  }
}

.block-inline-blocksteps-block .right .field--name-field-steps {
  margin-right: 35px;
  margin-left: 0;
}

@media (max-width: 991.98px) {
  .block-inline-blocksteps-block .right .field--name-field-steps {
    margin-right: 6px;
  }
}

.block-inline-blocksteps-block .right .field--name-field-steps > .field__item:after {
  right: -5px;
  left: auto;
}

.block-inline-blocksteps-block .right .field--name-field-steps > .field__item .field--name-field-number {
  right: 17px;
  left: auto;
}

.block-inline-blocksteps-block .right .field--name-field-steps > .field__item .paragraph--type--steps {
  padding-right: 56px;
  padding-left: 0;
}
